{
    "mpmApp": {
        "quoteItem" : {
            "home": {
                "title": "Quote Items",
                "createLabel": "Buat Quote Item baru",
                "createOrEditLabel": "Buat atau edit Quote Item",
                "search": "Cari Quote Item"
            },
            "created": "Quote Item dengan id {{ param }} telah dibuat",
            "updated": "Quote Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Quote Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Quote Item {{ id }}?"
            },
            "detail": {
                "title": "Quote Item"
            },
            "unitPrice": "Unit Price",
            "qty": "Qty",
            "quote": "Quote",
            "product": "Product",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
